html {min-height: 100%;}
body {background: #000 url(/gmnolimitsaus/background2.png) repeat-x top left;min-height: 100%;color: #ccc}
body #gmnolimitsaus-side {background-image: url(/gmnolimitsaus/pm_side_bg2.png);width: 1200px;min-height: 1100px;overflow:hidden;margin:0 auto;}
body #page {margin: 0 auto 5px;background: #222;}
a, a:visited {color: #fff!important;}
a:hover {color: #FDEE00!important;}
a:active, button:active, input[type="submit"]:active, input[type="button"]:active, .entry-title a:focus, .entry-title a:hover {color: #FDEE00 !important;}
header#branding {width: 820px;height: 164px;background: url(/gmnolimitsaus/pmlogo.jpg) no-repeat top left;margin: -25px 0 0 -35px;padding-top: 0;}
header form#searchform {display: none;}
header #site-title, header #site-description {display: none;}
header nav#main-menu {width: 820px;height: 36px;text-align: left;background: #000 url(/gmnolimitsaus/pm_menu_bg.jpg) no-repeat;}
header nav#main-menu ul#menu-main-menu {width: 820px;}
header nav#main-menu ul#menu-main-menu li a {line-height: 36px;text-transform: uppercase;color: #fff;font-weight: 900;padding: 0 .75em;}
header nav#main-menu ul#menu-main-menu li a:visited {color: #fff;}
header nav#main-menu ul#menu-main-menu li a:hover {color: #FDEE00;}
header nav#main-menu .main-menu .current-menu-item > a {color: #FDEE00!important;}
.main-menu .current-menu-item > a::after {content: '';}

#branding a, .entry-title, .entry-title a, .menu .parent {color: #fff;}
blockquote {color: #333;}

.alignright, .alignleft {margin: 0;}
.entry-content a img {border: none;padding: 0;}

#gm-nolimitsaus {width: 820px;padding: 0 200px;text-align: right;color: #fff;font-size: 13px;}
#gm-nolimitsaus a, #gm-nolimitsaus a:visited {color: #fff}


/*

Insert following line of code just before </head> in header.php
<link rel="stylesheet" href="/gmnolimitsaus/nolimitsaus.css" type="text/css" media="all">

Insert following line of code just before <div id="page"> in header.php
<div id="gmnolimitsaus-side">

Insert following line of code just before <?php wp_footer() ?> in footer.php
</div><!-- /gmnolimitsaus-side -->

Following is code for nolimitsaus. It is not necessary.
<div id="gm-nolimitsaus"><span><a href="http://gm.nolimitsaus.com.au" title="Business Website" target="_blank">Business Website</a> by <a href="http://goo.gl/Ec5w8" title="Author" target="_blank">Grigory Metlenko</a></span></div>
*/